/* CSS Document */
/* styles for Cumbrian Woodlands */

/* hide */
.blogsInclude .more,.contentRight .teamInclude .contentImages,.galleryModule .contentHeader,.home .pagecontentContainer/*,.dynamicNav li.the-directory*/{display:none}

/* Structure */
body{background:url(../images/images-custom/background.gif) 0 0 repeat;font-size:100%;color:#133513}
.siteContainer{width:91%;margin:0 auto;background:none}
.header{position:relative}
.contentMain{width:100%;padding:0;margin:-18px 0 20px 0}
.contentMainSecond{padding:0;width:100%;margin-top:12px}
.logo{position:relative;z-index:100}
div.introduction{padding:10px 0 0;border:none;margin-bottom:10px}
.headerWrapper{padding:10px 0 0}
.moduleWrapRight{max-width:320px}
.contentMiddle, .home .contentMiddle, .shop .contentMiddle, .product .contentMiddle, .shopping-bag .contentMiddle, .checkout .contentMiddle{width:74%}
.contentRight, .home .contentRight, .shop .contentRight, .product .contentRight, .shopping-bag .contentRight, .checkout .contentRight{width:24%}

.home .contentMiddle{padding-top:20px}
.home .contentRight{padding-top:20px}

/* Links */
a,input.nogo,a.nogo{color:#884300}
a:hover,a:active,a:focus,input.nogo:hover,input.nogo:focus,input.nogo:active,a.nogo:hover,a.nogo:active,a.nogo:focus{color:#4d6a00;text-decoration:underline}

/* Navigation
----------------------------------------------------------------------------------------------------------------*/
.dynamicNav{background:#2b2d11;padding-left:2%;margin:0;font-size:0.95em;-moz-border-radius:0 0 8px 8px;-webkit-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px;border-bottom: 4px solid #8B922F}
.dynamicNav .navWrapper{border-left:none;width:100%;padding-right:2%}
.dynamicNav li{width:20%;padding:11px 0}
.dynamicNav li.last{border:none}
.dynamicNav li.last a{border-right:1px solid #555833}
.dynamicNav li a{height:41px;border-left:1px solid #555833;border-right:none;color:#d0d6c0;text-transform:uppercase;line-height:1.1em}
.dynamicNav li a span{bottom:3px;padding:0 10px}
.dynamicNav li a:hover,.dynamicNav li a:active,.dynamicNav li a:focus{color:#ecefe3}
.dynamicNav li ul{background:#2b2d11;top:61px;-moz-box-shadow:0 5px 5px -5px #333;-webkit-box-shadow:0 5px 5px -5px #333;box-shadow:0 5px 5px -5px #333;-moz-border-radius:0 0 12px 0;-webkit-border-radius:0 0 12px 0;border-radius:0 0 12px 0}
.dynamicNav li ul li{padding:2px 0}
.dynamicNav li ul li a{padding:4px 9px;border-right:none}
.dynamicNav li ul li a:hover,.dynamicNav li ul li a:active,.dynamicNav li ul li a:focus{background:#8B922F}
.dynamicNav li ul li a span{padding:0 6px}
.dynamicNav li.last ul li a,.dynamicNav li ul li.last a,.dynamicNav li.last ul li.last a{border-right:none!important}

/* Special padding */
.dynamicNav li.who-we-are{width:14%}
.dynamicNav li.woodland-management{width:23%}
.dynamicNav li.wood-fuel-information{width:22%}
.dynamicNav li.deer-and-wildlife{width:16%}
.dynamicNav li.tree-planting{width:18%}
.dynamicNav li.directory-and-resources{width:21%}

/* Active states */
.dynamicNav li a.activePage {background:none;border-right:none;color:#ecefe3;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.dynamicNav li ul li a.activePage {background:#718932;border-left:none}

/* Static nav */
.staticNav{background:none;text-transform:uppercase;margin-bottom:15px}
.staticNav .navWrapper{text-align:right}
.staticNav li{border-right:1px solid #8ca488}
.staticNav li a{color:#474a27;padding:0 3px;margin-right:3px}
.staticNav li a:hover,.staticNav li a:active,.staticNav li a:focus{color:#566727}
.staticNav li.last a{padding-right:0}
.accountNav{position:absolute;top:20px;left:270px;z-index:110}
.accountNav li a{background:#5c3d00}

/* Search */
.searchBar{top:5px;right:0}
.searchBar input.searchTerms {border:none;-moz-border-radius:12px 0 0 12px;-webkit-border-radius:12px 0 0 12px;border-radius:12px 0 0 12px}
.searchBar input.go{border:none;background:#566727;color:#fff;-moz-border-radius:0 12px 12px 0;-webkit-border-radius:0 12px 12px 0;border-radius:0 12px 12px 0;padding: 4px 8px 6px 6px;text-transform: uppercase;margin-left:-2px}
.searchBar input.go:hover,.searchBar input.go:focus,.searchBar input.go:active{background:#133513;border:none}
.searchResults .result{border-bottom:2px solid #BFC7AA}
.searchResults .highlight{background:#fcfbcc}
.pagingNavigation{font-size:0.9em}
.pagingNavigation ul li a{padding:5px 11px}
.pagingNavigation ul li a,.pagingNavigation ul{border-color:#BFC7AA}
.pagingNavigation ul li a.active{background:#849161;color:#fff}

/* Headers
----------------------------------------------------------------------------------------------------------------*/
h1{color:#627420}

/* Home banner */
.home .banner .bannerText{width:45%;float:right;padding:28px 18px 18px 0;background:#fff;min-height:206px}
.home .banner .bannerText h2{color:#566727;font-size:2.5em;margin:0 0 15px 0}
.home .banner .bannerText p{font-size:1.1em}
.home .banner .imageWrapper img{width:57%;margin-left:-5%;float:left}
.home .banner .imageWrapper{margin:0;padding:10px}
.home .bannerWrapper{position:relative;padding-bottom:16px;z-index:2;background:#fff;-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px}
.home .bannerWrapper .rotator{height:303px}
.home .bannerWrapper .rotator li{position:absolute;top:0;left:0}

.moduleWrapLeft{padding-bottom:15px}

/* Blog feed */
.home .blogsInclude{width:58.6%;float:left;margin-bottom:7px}
.home .blogsInclude .contentHeader h2 {color:#fff;background:#2b2d11;padding:21px 22px 12px;margin:0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0; border-bottom: 4px solid #8B922F}
.home .blogsInclude .outerBox {background:#fff;-moz-border-radius:0 0 12px 12px;-webkit-border-radius:0 0 12px 12px;border-radius:0 0 12px 12px;padding:22px}
.home .blogsInclude .contentHeader p {margin:0;border:0;padding: 2% 0 2% 0}
.home .blogsInclude .contentWrapper {padding:0}
.blogsInclude .contentHeader h3{font-size:1.6em}
.blogsInclude .contentHeader h3 a,.blogsModule .contentHeader h2 a,.searchResults h2 a{color:#526324}
.blogsInclude .contentHeader h3 a:hover,.blogsInclude .contentHeader h3 a:active,.blogsInclude .contentHeader h3 a:focus,.blogsModule .contentHeader h2 a:hover,.blogsModule .contentHeader h2 a:focus,.blogsModule .contentHeader h2 a:active,.searchResults h2 a:hover,.searchResults h2 a:focus,.searchResults h2 a:active{text-decoration:none}

/* Events feed */
.home .eventsInclude{width:39%;float:right;color:#fff;background:#3a4d00;margin:0;padding:18px 20px 0;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px}
.home .eventsInclude .outerBox {background:none;padding:0;margin-bottom:0}
.home .eventsInclude .contentHeader h2{color:#fff;font-size:1.3em;padding:0 0 15px;margin:0}
.home .eventsInclude .contentHeader h3 a {color:#fff}
.home .eventsInclude .contentHeader h3 a:hover,.home .eventsInclude .contentHeader h3 a:focus,.home .eventsInclude .contentHeader h3 a:active {text-decoration:none}
.home .eventsInclude .contentHeader p {border-bottom:none;font-size:0.95em;line-height:1.3em;margin-top:5px;padding-left:41px;background:url(../images/images-custom/clock.gif) no-repeat left;min-height:30px;margin-left:-3px}
.home .eventsInclude a{color:#a4b77b}
.home .eventsInclude a:hover,.home .eventsInclude a:focus,.home .eventsInclude a:active{color:#bdcd9b}
.home .eventsInclude li{border-bottom:2px solid #5e6b35;margin-bottom:11px;padding-bottom:10px}
.home .eventsInclude li.last {border-bottom:none;margin-bottom:0;padding-bottom:5px}

/* Services */
.servicesWrap{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#fff;padding:17px 11px 0;margin-bottom:21px;max-width:320px}
.servicesWrap h2 {position:absolute;left:0;top:-999em;width:1px;height:1px;overflow:hidden}
.servicesWrap .outerBox {display:block;width:44%;margin:0 3% 0 3%;float:left;padding:0;background:none}
.servicesWrap .last .outerBox {margin-right:0}
.servicesWrap h3 {width:100%;height:0;text-indent: -9999px;display: block;background-repeat: no-repeat;padding:0 0 50% 0;margin:9px 0 0 0;background-size:100%}
.woodland{background:url(../images/images-custom/woodland_h3.gif)}
.woodfuel{background:url(../images/images-custom/woodfuel_h3.gif)}
.trees{background:url(../images/images-custom/trees_h3.gif)}
.wildlife{background:url(../images/images-custom/wildlife_h3.gif)}
.planting{background:url(../images/images-custom/planting_h3.gif)}

/* XPros */
.home .xprosModule .xproGphc .imageWrapper img{margin:0;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px}
.home .contentRight .xproGphc{margin-bottom:20px}

/* Announcement */
.announcementInclude{position:relative;z-index:1}
.announcementInclude .outerBox{background:#9D8026;margin-bottom:16px;margin-top:-35px;padding:46px 20px 13px;-moz-border-radius:0 0 16px 16px;-webkit-border-radius:0 0 16px 16px;border-radius:0 0 16px 16px}
.announcementInclude .contentHeader,.announcementInclude .contentHeader h2,.announcementInclude p{display:inline;color:#fff}
.announcementInclude .contentHeader h2{font-size:1.1em}
.announcementInclude a{color:#fff}
.announcementInclude a:hover,.announcementInclude a:focus.announcementInclude a:active{color:#f7f2d9;text-decoration:none}

/* General page styles
----------------------------------------------------------------------------------------------------------------*/
.pagecontentContainer,.moduleContainer,.galleryContainer,.accordianContainer,.formContainer{padding:25px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin-bottom:0}

/* Blog, Case studies, Events */
.blogsModule .outerBox{padding:0;margin-bottom:30px;background:none}
.moduleContainer,.blogsModule li.last .outerBox{margin-bottom:10px}
.blogsModule .contentHeader p,.eventsModule .contentHeader h2,.casestudiesModule .contentHeader h2{background:#8B922F;border:none;margin:10px -4px 15px;padding:8px 12px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;color:#fff}
.casestudiesModule .outerBox {background:#fff;padding:0 0 10px}
.casestudiesModule .contentHeader h2 a{color:#fff}
.casestudiesModule .contentHeader h2 a:hover,.casestudiesModule .contentHeader h2 a:active,.casestudiesModule .contentHeader h2 a:focus{text-decoration:none}
.casestudiesModule .contentHeader h2{margin-bottom:0}
.casestudiesModule .contentHeader p{border:none;padding:4px 0 8px}
.eventsModule .contentHeader p{border:none;border-bottom:2px solid #bfc7aa;padding:0 0 15px}

/* Menus */
.menuContainer{background:#3A4D00;-moz-border-radius: 12px 0 12px 0;-webkit-border-radius: 12px 0 12px 0;border-radius: 12px 0 12px 0;padding:14px;border-bottom: 4px solid #8B922F;color:#D0D6C0}
.menuContainer .menuWrapper ul.menu, .archiveMenu .menuWrapper li a.year{border-top:2px solid #5E6B35}
.menuContainer .menuWrapper li.menuItem, .archiveMenu .menuWrapper li a.year{border-bottom:2px solid #5E6B35}
.menuContainer .contentHeader h2{margin:0;color:#D0D6C0;margin-bottom:7px;font-size:1.4em}
.menuContainer .menuWrapper li.menuItem{padding:6px 0 9px}
.close a{background:url(../images/images-custom/arrow_down.gif) no-repeat right}
.open a{background:url(../images/images-custom/arrow_up.gif) no-repeat right}
.menuContainer .menuWrapper li.menuItem span.itemDetail a,a.year,a.month{color:#c4c79a}
.menuContainer .menuWrapper li.menuItem span.supplementaryInfo{font-size:0.95em}
.archiveMenu .menuWrapper li a.year{padding:4px 0 5px}
.archiveMenu .menuWrapper li a.post{color:#D0D6C0;padding:5px 0}

.blogComment .commentHeader{border-bottom:1px solid #c6cea2;border-top:2px solid #BFC7AA;padding:5px 0}
.blogComment li{margin-bottom:15px}

/* Gallery */
li.photoContainer span.photoBorder{width: 100%;left:0;top:0;padding-bottom:101%}
li.photoContainer{border:1px solid #fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
div.albumName{width:100%;left:0;bottom:0}
.pagingModule{background:#fff;padding:0;0;margin:-34px 0 0 0;float: right}
.singlePhotoView .imageWrapper{padding:0;margin:0 auto;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;
box-shadow:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
.singlePhotoView .outerBox {background: #fff;padding:10px 0 0 0;border-top:1px solid #C6CEA2}
.galleryModule .galleryContainer h1{border-bottom:2px solid #BFC7AA;padding-bottom:10px;margin-bottom:0}
.photoNav {text-align:left;padding:10px 0 10px 0}
.singlePhotoView .imageWrapper div.photoCaption{padding:10px 0 10px 0}
.galleryInclude ul{background:#fff;padding-bottom:4px}
.galleryContainer a.last{border-color:#BFC7AA}
li.photoContainer{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}

/* Team */
.teamModule .contentImages{width:38%;margin-right:21px;max-width:250px}
.teamModule .accordianList li{padding:14px 0 7px;border-top:2px solid #BFC7AA}

.accordianContainer .contentHeader h2,.documentsInclude .contentHeader h2,.weblinksInclude .contentHeader h2,.DirectoryModule .contentHeader h2{background:#718932;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;line-height:1.1em;font-size:1.3em;padding:8px 50px 10px 10px;color:#fff;margin:0 0 2px}
.relatedpagesInclude .contentHeader h2,.subpagesInclude .contentHeader h2{font-size:1.5em;padding-bottom:5px}
.accordianContainer h2 span.categoryArrows{top:14px;right:16px;height:12px;width:18px}
.DirectoryModule .contentHeader h2{padding-right:16px}
.DirectoryModule .contentHeader h2 a{display:block;color:#fff;background:url("../images/images-icons/accarwdown.gif") no-repeat top right;padding-right:50px}
.DirectoryModule .contentHeader h2 a:hover,.DirectoryModule .contentHeader h2 a:active,.DirectoryModule .contentHeader h2 a:focus{text-decoration:none}
.DirectoryModule .accordianList{margin-top:0}
.DirectoryModule .outerBox{background:#ECEFDF;margin-bottom:4px}
.DirectoryModule .contentHeader h3{padding-bottom:7px}
.DirectoryModule .memberContact{padding-top:5px}
.DirectoryModule ul.OtherSkills{margin:5px 0 0}
.DirectoryModule .OtherSkills li{display:inline-block;background:#dde2c6;padding:5px 7px;margin:0 2px 4px 0;font-size:0.85em;line-height:1.1em}
.DirectoryModule .OtherSkills li a{color:#133513}

.weblinksModule .outerBox,.documentsModule .outerBox,.subpagesInclude .outerBox{background:none;padding:0}
.relatedpagesInclude .outerBox,.documentsInclude .outerBox,.weblinksInclude .outerBox{background:#fff;margin-top:-20px;padding:10px 25px 25px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
.relatedpagesInclude li a,.subpagesInclude li a{color:#4d6a00}
.weblinksModule .outerBox li,.documentsModule .outerBox li,.documentsInclude li,.weblinksInclude li{background:#ecefdf;padding:7px 9px;margin:2px 0 0;line-height:1.1em;font-size:0.95em}
.relatedpagesInclude li,.subpagesInclude li{background:none;background:url(../images/images-custom/right_arrow.gif) 2px 2px no-repeat;padding:0 0 0 22px}
.documentsModule .outerBox li,.documentsInclude .outerBox li{padding-left:30px}
.documentsInclude img,.documentsModule img{top:0}
span.fileSize,.adobeReader{font-size:0.75em}

/* Sidebar
----------------------------------------------------------------------------------------------------------------*/

/* Sidebar team */
.contentRight .teamInclude .contentHeader h2{margin: 0 0 5.5%}
.teamInclude li .listWrapper {padding:0;background:none;margin-bottom:0}
.teamInclude .outerBox {padding-bottom:3%;-moz-border-radius:12px 0 12px 0;-webkit-border-radius:12px 0 12px 0;border-radius:12px 0 12px 0;margin-bottom:20px;background:#fff}
.teamInclude .contentHeader h3{background:url(../images/images-custom/leaf.gif) no-repeat 0px 0px;padding-left:26px}
.teamInclude .contentHeader h3 span{display:block;color: #133513;font-style: italic}
.teamInclude li{background:none;padding:0;border-bottom:1px dotted #c6cea2;margin-bottom:8px;padding-bottom:8px}
.teamInclude li.last {border-bottom:none;margin-bottom:0;padding:0}
.teamInclude .contactPhone span,.teamInclude .contactEmail span {position:absolute;left:0;top:-999em;width:1px;height:1px;overflow:hidden}
.teamInclude .contactPhone{background:url(../images/images-custom/phone.gif) no-repeat 0;padding-left:28px}
.teamInclude .contactEmail{background:url(../images/images-custom/env.gif) no-repeat 1px 6px;padding-left:28px}

/* xpros */
.xprosModule .contentHeader h3{font-size:1.4em}
.xprosModule .style1 .outerBox,.xprosModule .style2 .outerBox,.xprosModule .style3 .outerBox{-moz-border-radius:12px 0 12px 0;-webkit-border-radius:12px 0 12px 0;border-radius:12px 0 12px;color:#fff}
.xprosModule .style1 .outerBox{background:#637637}
.xprosModule .style2 .outerBox{background:#8B922F}
.xprosModule .style3 .outerBox{background:#5C3A1B}
.xprosModule .style1 .outerBox a{color:#eff5a6}
.xprosModule .style1 .outerBox a:hover,.xprosModule .style1 .outerBox a:focus,.xprosModule .style1 .outerBox a:active{color:#fff}
.xprosModule .style2 .outerBox a{color:#eff5a6}
.xprosModule .style2 .outerBox a:hover,.xprosModule .style2 .outerBox a:focus,.xprosModule .style2 .outerBox a:active{color:#fff}
.xprosModule .style3 .outerBox a{color:#eff5a6}
.xprosModule .style3 .outerBox a:hover,.xprosModule .style3 .outerBox a:focus,.xprosModule .style3 .outerBox a:active{color:#fff}

/* Sidebar testimonials */
.testimonialsInclude{margin-bottom:20px}
.testimonialsInclude .contentWrapper blockquote p{font-size:1.1em}
.testimonialsInclude .outerBox{background:none;padding:0;margin-bottom:5px}
.testimonialsInclude li.last .outerBox{margin-bottom:0}
.testimonialsInclude .contentHeader h2{position:absolute;left: 0;top:-999em;width:1px;height:1px;overflow:hidden}
.testimonialsInclude .contentWrapper{border:4px solid #97aa64;border-bottom:none;background:#b5c096;padding:14px 16px 7px;-moz-border-radius:20px 20px 0 0;-webkit-border-radius:20px 20px 0 0;border-radius:20px 20px 0 0;margin:0}
.testimonialsInclude .contentFooter{border:4px solid #97aa64;border-top:none;background:#b5c096;padding:0 20px 16px;-moz-border-radius:0 0 20px 20px;-webkit-border-radius:0 0 20px 20px;border-radius:0 0 20px 20px;margin:0}
.testimonialsInclude .contentFooter cite{font-size:0.95em}
.testimonialsInclude .speechMark{background:url(../images/images-custom/speechmark.png) top right no-repeat;width:90%;height:39px;margin-top:-13px}
.testimonialsModule .outerBox{background:none;padding:2px 0 18px;border-bottom:2px solid #BFC7AA}
.testimonialsModule .backgroundInfo{font-size:1.05em}
.testimonialsModule .contentWrapper blockquote p{font-size:1em}
.testimonialsInclude .more{font-size:0.95em;margin:-14px 80px 18px 22px;text-align:left}

/* Sidebar gallery */
.contentRight .galleryInclude .contentHeader{background:#fff;-moz-border-radius:0 12px 0 0;-webkit-border-radius:0 12px 0 0;border-radius:0 12px 0 0}
.contentRight .galleryInclude ul{-moz-border-radius:0 0 0 12px;-webkit-border-radius:0 0 0 12px;border-radius:0 0 0 12px}
.galleryInclude .contentHeader h2 {background: #546831;padding:10px 15px;margin: 0;-moz-border-radius: 0 12px 0px 12px;-webkit-border-radius: 0 12px 0px 12px;border-radius: 0 12px 0px 12px;color:#fff}

/* Forms
---------------------------------------------------------------------------------------------------------------- */
fieldset,.fieldContainer{background:#d4dac6;-moz-border-radius:0 0 20px 0;-webkit-border-radius:0 0 20px 0;border-radius:0 0 20px 0}
.form legend span{background:#2B2D11}
fieldset input, textarea{border-color:#b6bfa3}
input.go,a.go{border:2px solid #c6cea2;background:#718932;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;text-transform:uppercase;padding:12px 20px}
input.go:hover,a.go:hover{border:2px solid #c6cea2;background:#627420}
input.go:focus,input.go:active,a.go:focus,a.go:active{border:2px solid #c6cea2;background:#627420}

/* Footer
----------------------------------------------------------------------------------------------------------------*/
/* Footer */
.socialLike {padding:21px 21px 0}
.footer{width:100%;margin:0 auto;background:#1e170a}
.contactDetails{-moz-border-radius:12px 12px 0 0;-webkit-border-radius:12px 12px 0 0;border-radius:12px 12px 0 0;padding:14px 10px 20px;color:#d0d6c0;font-size:1.15em;line-height:1.5em}
.contactDetails a{color:#d0d6c0}
.smallPrint{padding:20px 20px 12px;font-size:0.9em}
.smallPrint a {color:#d0d6c0}
.siteInfo,.siteAuthor,.siteAuthor a{color:#68553f}
.footerSocial .socialItem{margin:10px 4px 0}

/* Logos */
.footerLogos{background:#fff;padding:5px 0 15px}
.footerLogos ul{display:inline-block}
.footerLogos li{display:inline;float:left}
.footerLogos li.defraTextFirst{display:none}
.footerLogos li.defraTextSecond{}
.footerLogos p{clear:both;font-size:0.75em;color:#000;line-height:1.15em;text-align:center;max-width:600px;margin:0 auto;padding:0 20px}

.eafLogo{padding-top:5px}
.leaderLogo{padding-top:5px}
.unitedUtilitiesLogo{padding-top:15px}
.cumbriaCountyCouncilLogo{padding-top:15px}
.forestCommisionLogo{padding-top:22px}
.woodlandTrustLogo{padding-top:10px}
.natualEnglandLogo{padding-top:8px}

/* Footer wrapper */
.footerWrapper {width:100%;font-size:0.9em;line-height:1.5em}

/* Embedded brochure */
.eventsModule iframe{width:100%;max-width:2000px;height:530px}


